From f4187d194adff6d79402b5566aac8bbed607c8f9 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:31:01 +0200
Subject: [PATCH 031/310] attic: rebuild for libressl-2.9.2.

---
 srcpkgs/attic/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/attic/template b/srcpkgs/attic/template
index e37bb36a60c..533ef7377bc 100644
--- a/srcpkgs/attic/template
+++ b/srcpkgs/attic/template
@@ -1,7 +1,7 @@
 # Template file for 'attic'
 pkgname=attic
 version=0.16
-revision=13
+revision=14
 wrksrc="Attic-$version"
 build_style=python3-module
 hostmakedepends="python3-setuptools python3-devel libressl-devel python3-Sphinx"

